Subject: Heavy trading brings huge promise

From: <[email-masked]>
Date: Mon, 1 Oct 2007 12:33:08 +0200

Fearless 28's Big Brother The 44, Hits the Market With A First Look.

Fearless International Inc.
FRLE
Now: $0.20

FRLE was the focus of a huge share grab as money makers pushed share
prices down for bigger returns. The whole world is keeping there eye on
this one. Big volume day like today will be the norm for this one from
now on. We can not stress how crucial timing is on this, grab it fast.